/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
  font-family: 'FoundrySterling-Demi';
  src: url('/wp-content/themes/Avada-Child-Theme/webFonts/FoundrySterling-Demi/FoundrySterling-Demi/font.woff2') format('woff2'), url('/wp-content/themes/Avada-Child-Theme/webFonts/FoundrySterling-Demi/FoundrySterling-Demi/font.woff') format('woff');
}
@font-face {
  font-family: 'FoundrySterling-Book';
  src: url('/wp-content/themes/Avada-Child-Theme/webFonts/FoundrySterling-Book/FoundrySterling-Book/font.woff2') format('woff2'), url('/wp-content/themes/Avada-Child-Theme/webFonts/FoundrySterling-Book/FoundrySterling-Book/font.woff') format('woff');
}
@font-face {
  font-family: 'FoundrySterling-Light';
  src: url('/wp-content/themes/Avada-Child-Theme/webFonts/FoundrySterling-Light/FoundrySterling-Light/font.woff2') format('woff2'), url('/wp-content/themes/Avada-Child-Theme/webFonts/FoundrySterling-Light/FoundrySterling-Light/font.woff') format('woff');
}

.FoundrySterling-Book {
	font-family: FoundrySterling-Book;
}
.FoundrySterling-Demi {
	font-family: FoundrySterling-Demi;
}
.FoundrySterling-Light {
	font-family: FoundrySterling-Light;
}
.post-content h4 {
    font-size: 18px !important;
}
.fusion-carousel-title {
	font-size: 18px !important;
}
.fusion-carousel-meta {
	display:none !important;
}
/*****************************************************************
 * HEADER
 * ***************************************************************/
.fusion-header-v4 .fusion-header {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
.fusion-main-menu>ul>li.current-menu-parent>a {
	background-color: transparent !important;
}
.fusion-secondary-main-menu {
    border-bottom: 1px solid #e6e6e6 ;
	border-top: 1px solid #e6e6e6;
}
.fusion-megamenu-widgets-container {
    padding: 0 24px !important;
}
/***************************************************************
 * Polaroid
 * ************************************************************/
.polaroid-images a
{
    background: white;
    display: inline;
    float: left;
    margin: 0 15px 30px;
    padding: 10px 10px 25px;
    text-align: center;
    text-decoration: none;
    -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
    box-shadow: 0 4px 6px rgba(0,0,0,.3);
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    transition: all .15s linear;
    z-index:0;
        position:relative;
}


.polaroid-images a:after {
    color: #333;
    font-size: 20px;
    content: attr(title);
    position: relative;
    top:15px;
}

.polaroid-images img { 
    display: block; 
    width: inherit; 
}

.polaroid-images a:nth-child(2n)
{
    -webkit-transform: rotate(4deg);  
    -moz-transform: rotate(4deg); 
    transform: rotate(4deg); 
}
.polaroid-images a:nth-child(3n) { 
    -webkit-transform: rotate(-24deg);  
    -moz-transform: rotate(-24deg); 
    transform: rotate(-24deg); 
}
.polaroid-images a:nth-child(4n)
{
    -webkit-transform: rotate(14deg);  
    -moz-transform: rotate(14deg); 
    transform: rotate(14deg); 
}
.polaroid-images a:nth-child(5n)
{
    -webkit-transform: rotate(-18deg);  
    -moz-transform: rotate(-18deg); 
    transform: rotate(-18deg); 
}

.polaroid-images a:hover{
    -webkit-transform: rotate(0deg); 
    -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
        transform: scale(1.2);
    z-index:10;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
        box-shadow: 0 10px 20px rgba(0,0,0,.7);
}
.fusion-flexslider.flexslider-posts .slide-excerpt h2 {
    background: rgba(56,179,154,0.7) !important;
}
/*#wrapper .post-content h2 {
	font-size: 24px !important;
}*/
/*********************************
 * Related Posts Meta
 * **********************************/
.fusion-meta {
	display:none;
}
.fusion-theme-sharing-box {
    border-radius: 5px;
}
.fusion-recent-posts {
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 1024px) {
.fusion-mobile-menu-design-flyout .fusion-header-tagline, .fusion-mobile-menu-design-modern .fusion-header-tagline {
    margin-top: 20px;
    text-align: center;
}
}